レポートが見つかりません
APIは、このエラーを404 Not Foundで返します。typeはhttps://lingo.dev/docs/api/errors/report-not-foundです。すべてのエラーに共通する構造については、エラーとステータスコードを参照してください。
レポート<id>が見つかりません
フィールド#
レスポンス本文には、標準のメンバーであるtype、status、title、detailに加え、以下のフィールドが含まれます。detailのテキストはこれらのフィールドをもとに生成されるため、クライアント側で独自のテキストに置き換えて表示できます。
| フィールド | 型 |
|---|---|
id | string |
例#
json
{
"detail": "Report <id> not found",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/report-not-found",
"status": 404,
"title": "Report not found"
}このエラーを返すエンドポイント#
DELETE /v2/reports/{id}GET /v2/reports/{id}PATCH /v2/reports/{id}